[Variables]

;!Save this file and refresh skin to apply changes!

PlayerName=iTunes
; Change this variable to your media player.
; Visit this page for all supported players: http://docs.rainmeter.net/manual/plugins/nowplaying#playerlist

BubbleMode=0
; If enabled, forms 'bubbles' around the cover instead of bars
; TipRounding has no effect if this is enabled, disable TipRounding to reduce CPU usage
; 1 - Enabled
; Default: 0

Bars=64
; Number of bars to render
; Default: 64

TipRounding=1
; If enabled, rounds the end of each bar
; Considerable impact on CPU usage
; 1 - Enabled
; Default: 1

Equalizer=1
; Levels out and smoothes bars
; Supposedly makes bars move more
; Best used with more bars
; Best if disabled when Bars < 32
; Creates small strain on CPU
; Default: 1

FFTSize=1024
; Spectrum quality collected from audio input
; Has major influence on CPU usage
; Larger values increase quality, but lower performance
; Usually a power of 2
; Default: 1024

AverageSize=5
; Controls the smoothing on the visualizer
; Higher values creates more fluid bar rendering
; Default: 5

Sensitivity=40
; A number specifying in what dB range the measure will return FFT and Band data. 
; Increasing this value will make the visualizer respond to quieter sounds and make the graph bigger, decreasing it will show louder sounds.
; 'Cuts' out quieter sounds and amplifier is applied
; Default: 40

InnerGradientColor=255,0,0
; Color used when bars are 'shorter' in RGB
; Colors will be interpolated 

OuterGradientColor=255,0,255
; Color used when bars are 'longer' in RGB
; Colors will be interpolated

CoverSize=100
; The diameter of the album cover in pixels
; Default: 100

BarHeight=100
; The maximum length a bar can reach in pixels
; Default: 100

BarWidth=3
; The width of each individual bar in pixels
; This also changes the tip rounding if it is active
; Default: 3

DoubleSmoothing=1
; Adds a second smoothing function on the Equalizer
; Makes bars render more 'fluidly' only if Equalizer is enabled
; Default: 1

Amplifier=1
; Changes the amplifier applied to visualizer bars, controls overall bar height
; Only has effect if Equalizer is enabled
; Default: 1

ProgressBarColor=200,200,200,200
; Color used for the progress bar in RGB(a)
; Default: 200,200,200,200

ProgressBarWidth=3
; The width of the progress bar in RGB(a)
; Default: 3